@media (prefers-color-scheme: dark) {
  :root {
    --color-blue-8: #140505;
    --color-blue-7: #290a0a;
    --color-blue-6: #3d0f0f;
    --color-blue-5: #771d1d;
    --color-blue-4: #b12c2c;
    --color-blue-3: #d45151;
    --color-blue-2: #e28b8b;
    --color-blue-1: #f1c5c5;
    --color-gray-5: #252323;
    --color-gray-4: #3d3c3c;
    --color-gray-3: #999999;
    --color-gray-2: #BBBBBB;
    --color-gray-1: #EEEEEE;
    --color-green-1: #bfe0b2;
    --color-green-2: #9ac788;
    --color-green-3: #78a366;
    --color-green-4: #517442;
    --color-green-5: #36502b;
    --color-violet-5: #302042;
    --color-violet-4: #6d4f92;
    --color-violet-3: #a481ce;
    --color-violet-2: #d5c0ee;
    --color-violet-1: #ede3fa;
    --color-back: #201f1f;
    --color-text: #DDD;
  }

  textarea, input, select {
    color: var(--color-text);
    background-color: var(--color-back);
    border-color: #131313;
  }

  a:hover {
    color: var(--color-blue-3);
  }

  .bigButton:hover {
    background-color: var(--color-blue-5);
  }

  .smallButton {
    color: #CCC;
    background-color: var(--color-gray-4);
  }

  .smallButton:hover {
    color: #CCC;
    background-color: var(--color-gray-5);
  }

  body {
    background-image: none;
    background-color: #131313;
  }

  .success {
    border-color: var(--color-green-5);
    color: #EEE;
  }

  .error {
    background-color: var(--color-violet-4);
    border: 1px solid var(--color-violet-5);
    color: #EEE;
  }

  .tableListRow:visited {
    background-color: #312d36;
    color: var(--color-violet-3);
  }

  .tableListRow:hover {
    background-color: var(--color-gray-5);
    color: var(--color-blue-3);
  }

  .tableListRow:visited:hover {
    background-color: var(--color-violet-5);
    color: var(--color-violet-2);
  }

  .menuItem:hover {
    color: #FFF;
  }

  main *:focus {
    outline: 1px solid var(--color-blue-6);
    background-color: var(--color-gray-4);
  }

  .saved {
    background-color: var(--color-green-2);
    color: var(--color-text);
  }

  .saved:hover {
    background-color:var(--color-green-3);
    color: var(--color-text);
  }
}